privileges.activity=hoạt động
privileges.daily.summary=tóm tắt hàng ngày
privileges.post=bài đăng
privileges.swing.analysis=phân tích cú vung gậy
access.text=Có vẻ như bạn không có quyền truy cập để xem {0} này.
access.text.no.type=Có vẻ như bạn không có quyền truy cập để xem mục này.
access.not.authenticated.text=Bạn có thể thử <a href="#" id="signin" class="colored">đăng nhập</a>.
daily_summary_unauthorized_message=Garmin Connect chỉ cho phép chủ tài khoản xem trang Tóm tắt hàng ngày.
privileges.course=Hành trình
access.title.private={0} này là riêng tư
access.title.unavailable={0} không khả dụng.
access.desc.unavailable=Rất tiếc, chúng tôi không thể tải {0} này.
